Subject: Re: Merge 8xx to Linus tree?

From: "Dale Farnsworth" <[email-masked]>
Date: Sun, 17 Oct 2004 05:30:45 -0700

On Sun, Oct 17, 2004 at 11:03:52AM +0000, Robert P. J. Day wrote:
> > Once upstream, new changes won't (unless not-fully-baked) go into
> > linuxppc-2.5.
> 
> um ... sorry, i'm still not sure what this means.  does it mean that,
> at some point (to be determined/announced?), the linuxppc-2.5 tree
> will be put to the side, and all further mods should be done directly
> against the 2.5 tree?

Yes, that's already the case for most ppc platforms.  The only thing
that keeps it from being true for 8xx is that it doesn't work yet
in the linux-2.5 tree.

-Dale